关于回复可见插件的后续开发问题


(BeyondIM) #1

@fantasticfears ,偶然看到您 Github 上有个 discourse-reply-required 插件,因为三年多没更新了,所以未在目前 discourse 环境测试,不知道现在还适用吗?另外,该插件比较符合国内用户习惯,不知道后续还有继续开发计划吗?感谢


(Erick Guan) #2

不知道。这个插件只能隐藏界面上的文字。没有什么后续开发。

Discourse 希望有质量的内容和有意义的回复,所以这个很可能不是你的目标论坛软件。